<?php
if ( isset( $wobd_option[ 'wobd_enable_custom_design' ] ) && $wobd_option[ 'wobd_enable_custom_design' ] == '1' ) {
    $title_color = $wobd_option[ 'wobd_text_color' ];
    $background_color = isset( $wobd_option[ 'wobd_background_color' ] ) ? esc_attr( $wobd_option[ 'wobd_background_color' ] ) : '#fff';
    $corner_bg_color = isset( $wobd_option[ 'wobd_corner_background_color' ] ) ? esc_attr( $wobd_option[ 'wobd_corner_background_color' ] ) : '#fff';
    $font_size = isset( $wobd_option[ 'wobd_font_size' ] ) ? esc_attr( $wobd_option[ 'wobd_font_size' ] ) : '15';
    $image_size = isset( $wobd_option[ 'wobd_image_size' ] ) ? esc_attr( $wobd_option[ 'wobd_image_size' ] ) : '90';
    ?>
    <style>
        .wobd-text-template-2.wobd-position-left_center:after, .wobd-text-template-2.wobd-position-left_top:after, .wobd-text-template-2.wobd-position-left_bottom:after {
            border-color: transparent transparent <?php echo $corner_bg_color; ?> transparent;
        }
        .wobd-text-template-2.wobd-position-right_center:after, .wobd-text-template-2.wobd-position-right_top:after, .wobd-text-template-2.wobd-position-right_bottom:after {

            border-color: transparent transparent transparent <?php echo $corner_bg_color; ?>;
        }
        .wobd-text-template-8.wobd-position-left_top:after {

            border-color:  <?php echo $background_color; ?> transparent transparent transparent;
        }
        .wobd-text-template-8.wobd-position-right_top:after {
            border-color: transparent <?php echo $background_color; ?> transparent transparent;
        }
        .wobd-text-template-8.wobd-position-right_bottom:after {
            border-color: transparent transparent <?php echo $background_color; ?> transparent;
        }
        .wobd-text-template-8 {
            color: <?php echo $title_color; ?>;
        }
        .wobd-text-template-11.wobd-position-left_top:before, .wobd-text-template-11.wobd-position-left_center:before, .wobd-text-template-11.wobd-position-left_bottom:before {

            border-color: transparent transparent transparent <?php echo $background_color; ?>;
        }
        .wobd-text-template-11.wobd-position-left_top:after, .wobd-text-template-11.wobd-position-left_center:after, .wobd-text-template-11.wobd-position-left_bottom:after {

            border-color: <?php echo $background_color; ?> transparent transparent transparent;
        }
        .wobd-text-template-12.wobd-position-left_top:before, .wobd-text-template-12.wobd-position-left_center:before, .wobd-text-template-12.wobd-position-left_bottom:before {
            border-color: transparent transparent transparent <?php echo $background_color; ?>;
        }
        .wobd-text-template-13.wobd-position-right_top:before, .wobd-text-template-13.wobd-position-left_top:before {

            border-color: transparent <?php echo $background_color; ?> transparent transparent;
        }
        .wobd-text-template-13.wobd-position-right_top:after, .wobd-text-template-13.wobd-position-left_top:after {
            border-color: <?php echo $background_color; ?> transparent transparent transparent;
        }
        .wobd-text-template-13.wobd-position-left_top .wobd-text:after {
            border-color: transparent transparent transparent <?php echo $corner_bg_color; ?>;
        }
        .wobd-text-template-13.wobd-position-left_bottom .wobd-text:after {
            border-color: <?php echo $corner_bg_color; ?> transparent transparent transparent;
        }
        .wobd-text-template-13.wobd-position-right_top .wobd-text:after {
            border-color: transparent transparent <?php echo $corner_bg_color; ?> transparent;
        }
        .wobd-text-template-10.wobd-position-right_top:before, .wobd-text-template-10.wobd-position-left_top:before {
            border-color: transparent <?php echo $background_color; ?> transparent transparent;
        }
        .wobd-text-template-10.wobd-position-right_top:after, .wobd-text-template-10.wobd-position-left_top:after {

            border-color: <?php echo $background_color; ?> transparent transparent transparent;
        }
        .wobd-text-template-15.wobd-position-left_top:before, .wobd-text-template-15.wobd-position-left_center:before, .wobd-text-template-15.wobd-position-left_bottom:before {
            border-color: transparent transparent transparent <?php echo $background_color; ?>;
        }
        .wobd-text-template-29.wobd-position-left_top:after, .wobd-text-template-29.wobd-position-right_top:after {
            border-color: <?php echo $background_color; ?> transparent transparent transparent;
        }
        .wobd-image-bg-wrap.wobd-image-13 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-14 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-15 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-16 .wobd-inner-text-container {
            color:<?php echo $title_color; ?>;
            font-size: <?php echo $font_size; ?>px;
        }
        .wobd-image-bg-wrap.wobd-image-17 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-18 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-19 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-20 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-30 .wobd-inner-text-container {
            color:<?php echo $title_color; ?>;
            font-size: <?php echo $font_size; ?>px;
        }
        .wobd-text-template-27.wobd-position-right_top:before, .wobd-text-template-27.wobd-position-left_top:before {

            border-color: transparent <?php echo $background_color; ?> transparent transparent;
        }
        .wobd-text-template-27.wobd-position-right_top:after, .wobd-text-template-27.wobd-position-left_top:after {
            border-color: <?php echo $background_color; ?> transparent transparent transparent;
        }
        .wobd-text-template-23 .wobd-icon, .wobd-text-template-23 .wobd-text
        {
            font-size:<?php echo $font_size; ?>px;
        }
        .wobd-text-template-24, .wobd-text-template-24 .wobd-text-main-wrap, .wobd-text-template-24 .wobd-text-inner-wrap {
            color:<?php echo $title_color; ?>;
            font-size: <?php echo $font_size; ?>px;
        }
        .wobd-text-template-20.wobd-position-left_bottom:after, .wobd-text-template-20.wobd-position-right_bottom:after, .wobd-text-template-20.wobd-position-left_top:after, .wobd-text-template-20.wobd-position-right_top:after {
            border-color: transparent transparent transparent <?php echo $background_color; ?>;
        }
        .wobd-text-template-14.wobd-position-right_bottom:before, .wobd-text-template-14.wobd-position-left_bottom:before {

            border-color: transparent transparent <?php echo $background_color; ?> transparent;
        }
        .wobd-text-template-19 .wobd-icon, .wobd-text-template-19 .wobd-text,
        .wobd-text-template-1 ,.wobd-text-template-2,
        .wobd-text-template-3,.wobd-text-template-4,.wobd-text-template-5,
        .wobd-text-template-6,.wobd-text-template-7,
        .wobd-text-template-9,.wobd-text-template-10,.wobd-text-template-11,
        .wobd-text-template-12,.wobd-text-template-13,.wobd-text-template-14,
        .wobd-text-template-15,.wobd-text-template-16,.wobd-text-template-17,
        .wobd-text-template-18,.wobd-text-template-19,.wobd-text-template-20,
        .wobd-text-template-21,
        .wobd-text-template-25,.wobd-text-template-26,
        .wobd-text-template-27,.wobd-text-template-28,.wobd-text-template-29,
        .wobd-text-template-30
        {
            background: <?php echo $background_color; ?>;
            color: <?php echo $title_color; ?>;
        }
        .wobd-text-template-23:after{
            background: <?php echo $background_color; ?>;
        }
        .wobd-text-template-23{
            color: <?php echo $title_color; ?>;
        }
        .wobd-text-template-13.wobd-position-right_bottom:after, .wobd-text-template-13.wobd-position-left_bottom:after,
        .wobd-text-template-8.wobd-position-left_bottom:after {
            border-color: transparent transparent transparent <?php echo $background_color; ?>;
        }
        .wobd-text-template-27.wobd-position-right_bottom:after, .wobd-text-template-27.wobd-position-left_bottom:after,
        .wobd-text-template-21.wobd-position-left_bottom:after,  .wobd-text-template-21.wobd-position-right_bottom:after,  .wobd-text-template-21.wobd-position-left_top:after,  .wobd-text-template-21.wobd-position-right_top:after,
        .wobd-text-template-10.wobd-position-right_bottom:after, .wobd-text-template-10.wobd-position-left_bottom:after {
            border-color: transparent transparent transparent <?php echo $background_color; ?>;
        }
        .wobd-text-template-20.wobd-position-left_bottom:before, .wobd-text-template-20.wobd-position-right_bottom:before, .wobd-text-template-20.wobd-position-left_top:before, .wobd-text-template-20.wobd-position-right_top:before,
        .wobd-text-template-29.wobd-position-left_bottom:after, .wobd-text-template-29.wobd-position-right_bottom:after,
        .wobd-text-template-28:after,
        .wobd-text-template-27.wobd-position-right_bottom:before, .wobd-text-template-27.wobd-position-left_bottom:before,
        .wobd-text-template-21.wobd-position-left_bottom:before, .wobd-text-template-21.wobd-position-right_bottom:before, .wobd-text-template-21.wobd-position-left_top:before, .wobd-text-template-21.wobd-position-right_top:before,
        .wobd-text-template-13.wobd-position-right_bottom:before, .wobd-text-template-13.wobd-position-left_bottom:before,
        .wobd-text-template-11.wobd-position-right_top:before, .wobd-text-template-11.wobd-position-right_center:before, .wobd-text-template-11.wobd-position-right_bottom:before,
        .wobd-text-template-10.wobd-position-right_bottom:before,.wobd-text-template-10.wobd-position-left_bottom:before {
            border-color: transparent transparent <?php echo $background_color; ?> transparent;
        }
        .wobd-text-template-15.wobd-position-right_top:before, .wobd-text-template-15.wobd-position-right_center:before, .wobd-text-template-15.wobd-position-right_bottom:before,
        .wobd-text-template-13.wobd-position-right_bottom .wobd-text:after ,
        .wobd-text-template-12.wobd-position-right_top:before, .wobd-text-template-12.wobd-position-right_center:before, .wobd-text-template-12.wobd-position-right_bottom:before,
        .wobd-text-template-11.wobd-position-right_top:after, .wobd-text-template-11.wobd-position-right_center:after, .wobd-text-template-11.wobd-position-right_bottom:after {
            border-color: transparent <?php echo $background_color; ?> transparent transparent;
        }
        .wobd-text-template-22.wobd-position-left_bottom:before, .wobd-text-template-22.wobd-position-right_bottom:before, .wobd-text-template-22.wobd-position-left_top:before, .wobd-text-template-22.wobd-position-right_top:before,
        .wobd-text-template-30:after,
        .wobd-text-template-28:before,
        .wobd-text-template-14.wobd-position-left_top:before, .wobd-text-template-14.wobd-position-right_top:before{
            border-color: <?php echo $background_color; ?> transparent transparent transparent;
        }
        .wobd-text-template-24, .wobd-text-template-24 .wobd-text-main-wrap, .wobd-text-template-24 .wobd-text-inner-wrap,
        .wobd-text-template-24:before, .wobd-text-template-24:after, .wobd-text-template-24 .wobd-text-main-wrap:before, .wobd-text-template-24 .wobd-text-main-wrap:after, .wobd-text-template-24 .wobd-text-inner-wrap:before, .wobd-text-template-24 .wobd-text-inner-wrap:after {
            background: <?php echo $background_color; ?>;
        }
        .wobd-text-template-13.wobd-position-right_bottom .wobd-text:after {
            border-color: transparent <?php echo $corner_bg_color; ?> transparent transparent;
        }
        .wobd-text-template-22.wobd-position-right_bottom .wobd-text:before, .wobd-text-template-22.wobd-position-left_bottom .wobd-text:before, .wobd-text-template-22.wobd-position-right_top .wobd-text:before, .wobd-text-template-22.wobd-position-left_top .wobd-text:before,
        .wobd-text-template-20.wobd-position-right_bottom .wobd-text:before, .wobd-text-template-20.wobd-position-left_bottom .wobd-text:before, .wobd-text-template-20.wobd-position-right_top .wobd-text:before, .wobd-text-template-20.wobd-position-left_top .wobd-text:before {
            border-color: transparent transparent transparent <?php echo $corner_bg_color; ?>;
        }
        .wobd-text-template-22.wobd-position-left_bottom .wobd-text:after, .wobd-text-template-22.wobd-position-right_bottom .wobd-text:after, .wobd-text-template-22.wobd-position-left_top .wobd-text:after, .wobd-text-template-22.wobd-position-right_top .wobd-text:after,
        .wobd-text-template-20.wobd-position-left_bottom .wobd-text:after, .wobd-text-template-20.wobd-position-right_bottom .wobd-text:after, .wobd-text-template-20.wobd-position-left_top .wobd-text:after, .wobd-text-template-20.wobd-position-right_top .wobd-text:after {
            border-color: transparent transparent <?php echo $corner_bg_color; ?> transparent;
        }
        .wobd-image-bg-wrap.wobd-image-1 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-2 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-3 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-4 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-5 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-6 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-7 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-8 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-9 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-10 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-11 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-12 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-21 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-22 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-23 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-24 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-25 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-26 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-27 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-28 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-29 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-31 .wobd-inner-text-container
        {
            color: <?php echo $title_color; ?>;
        }
        .wobd-text-template-2,
        .wobd-text-template-1 {
            font-size: <?php echo $font_size; ?>px;
        }
        .wobd-text-template-3,.wobd-text-template-4,.wobd-text-template-5,.wobd-text-template-6{
            font-size: <?php echo $font_size; ?>px;
        }
        .wobd-text-template-7,.wobd-text-template-8,.wobd-text-template-9,.wobd-text-template-10{
            font-size: <?php echo $font_size; ?>px;
        }
        .wobd-text-template-11,.wobd-text-template-12,.wobd-text-template-13,.wobd-text-template-14,.wobd-text-template-15{
            font-size: <?php echo $font_size; ?>px;
        }
        .wobd-text-template-16,.wobd-text-template-17,.wobd-text-template-18,.wobd-text-template-19,.wobd-text-template-20{
            font-size: <?php echo $font_size; ?>px;
        }
        .wobd-text-template-21,.wobd-text-template-22,.wobd-text-template-23,.wobd-text-template-24,.wobd-text-template-25,.wobd-text-template-26,.wobd-text-template-27,.wobd-text-template-28,.wobd-text-template-29,.wobd-text-template-30{
            font-size: <?php echo $font_size; ?>px;
        }
        .wobd-image-bg-wrap.wobd-image-1 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-2 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-3 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-4 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-5 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-6 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-7 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-8 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-9 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-10 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-11 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-12 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-21 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-22 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-23 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-24 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-25 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-26 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-27 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-28 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-29 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-31 .wobd-inner-text-container{
            font-size: <?php echo $font_size; ?>px;
        }
        .wobd-icon i{
            font-size: <?php echo $font_size; ?>px;
        }
        .wobd-image-bg-wrap.wobd-image-1 .wobd-image-ribbon, .wobd-image-bg-wrap.wobd-image-2 .wobd-image-ribbon, .wobd-image-bg-wrap.wobd-image-3 .wobd-image-ribbon, .wobd-image-bg-wrap.wobd-image-4 .wobd-image-ribbon, .wobd-image-bg-wrap.wobd-image-5 .wobd-image-ribbon, .wobd-image-bg-wrap.wobd-image-6 .wobd-image-ribbon, .wobd-image-bg-wrap.wobd-image-7 .wobd-image-ribbon, .wobd-image-bg-wrap.wobd-image-8 .wobd-image-ribbon, .wobd-image-bg-wrap.wobd-image-9 .wobd-image-ribbon, .wobd-image-bg-wrap.wobd-image-10 .wobd-image-ribbon, .wobd-image-bg-wrap.wobd-image-11 .wobd-image-ribbon, .wobd-image-bg-wrap.wobd-image-12 .wobd-image-ribbon, .wobd-image-bg-wrap.wobd-image-21 .wobd-image-ribbon, .wobd-image-bg-wrap.wobd-image-23 .wobd-image-ribbon, .wobd-image-bg-wrap.wobd-image-24 .wobd-image-ribbon, .wobd-image-bg-wrap.wobd-image-25 .wobd-image-ribbon, .wobd-image-bg-wrap.wobd-image-26 .wobd-image-ribbon, .wobd-image-bg-wrap.wobd-image-28 .wobd-image-ribbon, .wobd-image-bg-wrap.wobd-image-29 .wobd-image-ribbon
        {
            width: <?php echo $image_size; ?>px;
            height: <?php echo $image_size; ?>px;
        }

        .wobd-image-bg-wrap.wobd-image-1 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-2 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-3 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-4 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-5 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-6 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-7 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-8 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-9 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-10 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-11 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-12 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-21 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-22 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-23 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-24 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-25 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-26 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-27 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-28 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-29 .wobd-inner-text-container, .wobd-image-bg-wrap.wobd-image-31 .wobd-inner-text-container
        {
            width: <?php echo $image_size; ?>px;
            height: <?php echo $image_size; ?>px;
        }
    </style>
    <?php
}
if ( isset( $wobd_option[ 'wobd_enable_timer_color' ] ) && $wobd_option[ 'wobd_enable_timer_color' ] == '1' ) {
    $timer_color = isset( $wobd_option[ 'wobd_timer_color' ] ) ? esc_attr( $wobd_option[ 'wobd_timer_color' ] ) : '';
    ?>
    <style>
        .wobd-timer-template-10 .wobd-timer-text,
        .wobd-timer-template-8 .wobd-timer-text, .wobd-timer-template-8 .wobd-count-wrapper:first-of-type .wobd-count,
        .wobd-timer-template-7 .wobd-timer-text,
        .wobd-timer-template-6.wobd-timer-position-top,  .wobd-timer-template-6.wobd-timer-position-bottom,
        .wobd-timer-template-5 .wobd-timer-text,
        .wobd-timer-template-1 .wobd-count-wrapper:first-of-type {
            background: <?php echo $timer_color; ?>;
        }
        .wobd-timer-template-9 .wobd-timer-text,
        .wobd-timer-template-7 .wobd-count-wrapper,
        .wobd-timer-template-6 .wobd-timer-text,
        .wobd-timer-template-5 .wobd-count,
        .wobd-timer-template-3 .wobd-timer-text, .wobd-timer-template-3 .wobd-time,
        .wobd-timer-template-4 .wobd-timer-text
        {
            background: <?php echo $timer_color; ?>;
        }
        .wobd-timer-template-4 .wobd-count:before{

            border-left: 3px solid <?php echo $timer_color; ?>;
            border-right: 3px solid <?php echo $timer_color; ?>;
            border-bottom: 3px solid <?php echo $timer_color; ?>;

        }
        .wobd-timer-template-2 .wobd-count,
        .wobd-timer-template-2 .wobd-timer-text{
            border: 2px solid <?php echo $timer_color; ?>;
        }
        .wobd-timer-template-10 .wobd-count-wrapper,
        .wobd-timer-template-2 .wobd-date-text{
            color:<?php echo $timer_color; ?>;
        }
        .wobd-timer-template-9 .wobd-count-wrapper{
            border: solid 4px <?php echo $timer_color; ?>;
        }
        .wobd-timer-template-6.wobd-timer-position-left .wobd-time, .wobd-timer-template-6.wobd-timer-position-right .wobd-time {
            background: <?php echo $timer_color; ?>;
        }


    </style>
    <?php
}
if ( isset( $wobd_option[ 'wobd_enable_tooltip_color' ] ) && $wobd_option[ 'wobd_enable_tooltip_color' ] == '1' ) {
    $tooltip_color = isset( $wobd_option[ 'wobd_tooltip_text_color' ] ) ? esc_attr( $wobd_option[ 'wobd_tooltip_text_color' ] ) : '#fff';
    $tooltip_background = isset( $wobd_option[ 'wobd_tooltip_background_color' ] ) ? esc_attr( $wobd_option[ 'wobd_tooltip_background_color' ] ) : '#000';
    ?>
    <style>
        .tooltipster-box{
            background: <?php echo $tooltip_background; ?>;
            color: <?php echo $tooltip_color; ?>;
        }
        .tooltipster-sidetip.tooltipster-bottom .tooltipster-arrow-background {
            border-bottom-color: <?php echo $tooltip_background; ?>;
        }
        .tooltipster-sidetip.tooltipster-left .tooltipster-arrow-background {
            border-left-color: <?php echo $tooltip_background; ?>;
        }
        .tooltipster-sidetip.tooltipster-right .tooltipster-arrow-background {
            border-right-color: <?php echo $tooltip_background; ?>;
        }
        .tooltipster-sidetip.tooltipster-top .tooltipster-arrow-background {
            border-top-color: <?php echo $tooltip_background; ?>;
        }
        .tooltipster-sidetip.tooltipster-bottom .tooltipster-arrow-border {
            border-bottom-color: <?php echo $tooltip_background; ?>;
        }

        .tooltipster-sidetip.tooltipster-left .tooltipster-arrow-border {
            border-left-color: <?php echo $tooltip_background; ?>;
        }
        .tooltipster-sidetip.tooltipster-right .tooltipster-arrow-border {
            border-right-color: <?php echo $tooltip_background; ?>;
        }
        .tooltipster-sidetip.tooltipster-top .tooltipster-arrow-border {
            border-top-color: <?php echo $tooltip_background; ?>;
        }
    </style>
    <?php
}
